Subject: Re: [PATCH 3/4] rebase: test ack

From: Junio C Hamano <[email-masked]>
Date: Tue, 20 May 2014 08:13:27 -0700

"Michael S. Tsirkin" <[email-masked]> writes:

> Just to clarify I can post v2 of 4/4 without reposting 1-3 since they
> are queued?

If you need to update anything queued only on 'pu' but not yet in
'next', it is customary to resend the whole for everybody to see
(what is already in 'next' should only be built upon incrementally
and not updated with replacement patches), while noting which ones
are the same as before.  Christian Couder has been doing it nicely
in his recent rerolls (if the series were not in 'next', that is).

Thanks.